@Tag10
Feature: AUT  login

Scenario: TC_10

Given Login Page is displayed

When User enters the details to reaach at Supervisor Change Request
Then Request made by the user
And Then Approval Pending
